columnSuffix: null
contentColumnType: boolean
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: internationalStudents
instructions: 'Turn on to show this course in lists for International Students'
name: 'Is this course open to International Students?'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
